._x9a8faf8a89fa {
  aspect-ratio: 1 / 0.3;
  background-color: #000;
  background-image: url(/assets/images/blog.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

body {
  background-color: #fff;
}

.image {
  width: 100%;
}

#blogPost img {
  width: 100%;
}

#blogPost figure {
  margin-left: 0;
  margin-right: 0;
}

._xoa98r9a8 {
  visibility: visible !important;
}

._cc9as98cs8as {
  margin-top: 2em;
  max-width: 1024px;
  margin-bottom: 5em;
}

._x9a989af98f {
  margin-bottom: 1em;
  font-size: 1.1em;
}

._x9af88af89a8f {
  padding-bottom: 2em;
}

._cc9as98cs8as {
  padding-left: 50px;
  padding-right: 50px;
}

._b8ab89a9 {
  background-image: url("/assets/images/aboutus.jpg");
}

._b9a839b8a {
  background-image: url("/assets/images/offer_hero.jpg");
}

._b9a78a9b89,
._b9a78a9a9da,
._b9a8b7as9d7 {
  background-image: url("/assets/images/aboutus1.jpg");
  margin: 50px auto;
  aspect-ratio: 1 / 0.4;
  border-radius: 10px;
}

._b9a78a9a9da {
  background-image: url("/assets/images/aboutus2.jpg");
}

._b9a8b7as9d7 {
  aspect-ratio: 1 / 0.3;
  background-image: url("/assets/images/aboutus3.jpg");
  margin-bottom: 0px;
  border-radius: 0px;
}

._va98a78b9 {
  color: #fff;
  font-size: 3em;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px 0px 23px rgba(66, 68, 90, 1);
  width: 80%;
}

._ba9b0ab8a0a {
  font-size: 1.21234em;
}

ul li {
  margin-bottom: 12px;
  font-size: 1.21234em;
}

._b9a7b8a89a {
  font-size: 4em;
  text-align: center;
}

._b9a9va79fas {
  margin-top: 100px;
  margin-bottom: 80px;
}

._b9a89a8ca98da {
  margin: 0 auto !important;
}

@media only screen and (max-width: 768px) {
  ._0c930fe {
    display: block !important;
    opacity: 1 !important;
  }

  ._x9a8faf8a89fa {
    aspect-ratio: 1 / 0.5;
  }

  ._cc9as98cs8as {
    padding-left: 20px;
    padding-right: 20px;
  }

  ._b9a7b8a89a {
    font-size: 3em;
  }
}

@media only screen and (max-width: 500px) {
  ._x9a8faf8a89fa {
    aspect-ratio: 1 / 0.8;
  }

  ._b9a7b8a89a,
  ._va98a78b9 {
    width: 100%;
    font-size: 2em;
  }
}
